var SearchKey = new Array();
SearchKey[0]= new Array('32', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('32', '46', '86', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('32', '125', '86', '849', '97', '43', '30', '293', '33','Amazingentertainment');
SearchKey[3]= new Array('32', '229', '86', '525', '97', '79', '30', '181', '33','andAmenities');
SearchKey[4]= new Array('32', '581', '123', '533', '18', '200', '42', '184', '6','IFC	Mall	is	a	completely	innovative	concept	offering	the	opportunity	to	enjoy');
SearchKey[5]= new Array('32', '605', '123', '135', '18', '209', '42', '46', '6','•		High-end	brands');
SearchKey[6]= new Array('32', '605', '322', '111', '18', '209', '111', '38', '6','•		Trendy	shops');
SearchKey[7]= new Array('32', '605', '497', '121', '18', '209', '171', '42', '6','•		Current	movies');
SearchKey[8]= new Array('32', '630', '123', '95', '18', '217', '42', '33', '6','•		Fine	dining');
SearchKey[9]= new Array('32', '630', '322', '76', '18', '217', '111', '26', '6','•		Concerts');
SearchKey[10]= new Array('32', '664', '123', '268', '18', '229', '42', '92', '6','Experience	the	excitement	of	IFC	Mall');
SearchKey[11]= new Array('32', '791', '86', '185', '30', '273', '30', '64', '10','AnUnderground');
SearchKey[12]= new Array('32', '791', '437', '255', '30', '273', '151', '88', '10','Fresh,diverseCultural');
SearchKey[13]= new Array('32', '791', '789', '253', '30', '273', '272', '87', '10','StunningViewsWhile');
SearchKey[14]= new Array('32', '831', '86', '125', '30', '286', '30', '43', '10','passageto');
SearchKey[15]= new Array('32', '831', '437', '201', '30', '286', '151', '69', '10','Opportunitiesand');
SearchKey[16]= new Array('32', '831', '789', '179', '30', '286', '272', '62', '10','Shoppingatthe');
SearchKey[17]= new Array('32', '871', '86', '179', '30', '300', '30', '62', '10','YeouidoStation');
SearchKey[18]= new Array('32', '871', '437', '161', '30', '300', '151', '55', '10','entertainment');
SearchKey[19]= new Array('32', '871', '789', '159', '30', '300', '272', '55', '10','Glasspavilion');
SearchKey[20]= new Array('32', '937', '86', '304', '16', '323', '30', '105', '6','AnundergroundpassagebetweentheMall');
SearchKey[21]= new Array('32', '960', '86', '308', '16', '331', '30', '106', '6','andtheYeouidoSubwayStationisequipped');
SearchKey[22]= new Array('32', '982', '86', '259', '16', '338', '30', '89', '6','witha1,050-foot(320-meter)moving');
SearchKey[23]= new Array('32', '1004', '86', '314', '16', '346', '30', '108', '6','walkway,makingitunnecessarytouseother');
SearchKey[24]= new Array('32', '1026', '86', '304', '16', '354', '30', '105', '6','transportation.Rainorshine,everyvisitwill');
SearchKey[25]= new Array('32', '1048', '86', '103', '16', '361', '30', '35', '6','beconvenient.');
SearchKey[26]= new Array('32', '1147', '86', '207', '30', '395', '30', '71', '10','ANewdimension');
SearchKey[27]= new Array('32', '1149', '437', '308', '16', '396', '151', '106', '6','Offeringacosmopolitanlifestyle,IFCMallis');
SearchKey[28]= new Array('32', '1149', '789', '304', '16', '396', '272', '105', '6','Thestreamlinedpassageunderatwo-story');
SearchKey[29]= new Array('32', '1171', '437', '177', '16', '404', '151', '61', '6','vibrantandfullofenergy.');
SearchKey[30]= new Array('32', '1171', '789', '296', '16', '404', '272', '102', '6','highceilingprovidesnewshoppingexperi-');
SearchKey[31]= new Array('32', '1187', '86', '101', '30', '409', '30', '35', '10','indining');
SearchKey[32]= new Array('32', '1193', '789', '288', '16', '411', '272', '99', '6','ences,whiletheskylightspronouncethe');
SearchKey[33]= new Array('32', '1203', '437', '308', '16', '415', '151', '106', '6','IFCMallholdsamyriadofculturalprograms');
SearchKey[34]= new Array('32', '1215', '789', '282', '16', '419', '272', '97', '6','distinctivefeaturesoftheGlassPavilion.');
SearchKey[35]= new Array('32', '1225', '437', '316', '16', '422', '151', '109', '6','andeventsforentertainmentandexhibitions.');
SearchKey[36]= new Array('32', '1247', '789', '312', '16', '430', '272', '108', '6','AtIFCMall,shoppingisavailableanytimeof');
SearchKey[37]= new Array('32', '1253', '86', '312', '16', '432', '30', '108', '6','Finerestaurants,abeautifulskylounge,styl-');
SearchKey[38]= new Array('32', '1257', '437', '298', '16', '434', '151', '103', '6','IFCMall’stop-notchentertainmentoptions');
SearchKey[39]= new Array('32', '1269', '789', '318', '16', '438', '272', '110', '6','theyearinanoutdooratmosphereregardless');
SearchKey[40]= new Array('32', '1275', '86', '310', '16', '440', '30', '107', '6','ishbars,acasualfoodcourtwithavarietyof');
SearchKey[41]= new Array('32', '1279', '437', '54', '16', '441', '151', '19', '6','include:');
SearchKey[42]= new Array('32', '1291', '789', '183', '16', '445', '272', '63', '6','oftheweatherconditions.');
SearchKey[43]= new Array('32', '1297', '86', '298', '16', '447', '30', '103', '6','foods,andbreathtakingviewsofSeoulare');
SearchKey[44]= new Array('32', '1301', '437', '320', '14', '449', '151', '110', '5','• LeadingKoreanandinternationalstoresand');
SearchKey[45]= new Array('32', '1320', '86', '123', '16', '455', '30', '42', '6','nottobemissed.');
SearchKey[46]= new Array('32', '1324', '451', '50', '16', '456', '155', '17', '6','venues');
SearchKey[47]= new Array('32', '1346', '437', '316', '14', '464', '151', '109', '5','• The9-screenstate-of-the-artCGVmultiplex');
SearchKey[48]= new Array('32', '1368', '451', '97', '16', '472', '155', '33', '6','movietheater');
SearchKey[49]= new Array('32', '1390', '437', '274', '14', '479', '151', '94', '5','• ThepremiumYoungpoongBookstore');
SearchKey[50]= new Array('32', '1664', '86', '12', '14', '574', '30', '4', '5','34');
SearchKey['load'] = true;
SearchProc();